body {
    color: #000000;
    background-color: #ffffff;
    font-family: verdana, arial, helvetica, sans-serif;
    color:#000000;
    height:100%;
}
a:link { 	color: #000000; }
a:visited { 	color: #000000; }
.ad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: strong;
	font-weight: bold;
	color: #000000;
	line-height: 12px;
}
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
}
.navb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 12px;
}
.navleftA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 12px;
	text-decoration: none;
}
.navleftB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 12px;
	text-decoration: none;
}
.navleftC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 12px;
	text-decoration: none;	
}
.navw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.smalli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	line-height: 10px;
}
.rtcolindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
}
.corner_promo {
	position: absolute;
	top: 0;
	right: 0;
	width: 120px;
	height: 120px;
	z-index: 999;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.navleftA a:link {
   text-decoration: none;
}
.navleftA a:visited {
   text-decoration: none;
}
.navleftA a:hover {
   text-decoration: none;
}
.navleftA a:active {
   text-decoration: none;
}
.navleftB a:link {
   text-decoration: none;
}
.navleftB a:visited {
   text-decoration: none;
}
.navleftB a:hover {
   text-decoration: none;
}
.navleftB a:active {
   text-decoration: none;
}
.navleftC a:link {
   text-decoration: none;}
.navleftC a:visited {
   text-decoration: none;
}
.navleftC a:hover {
   text-decoration: none;
}
.navleftC a:active {
   text-decoration: none;
}
